Subject: Help

From: Tsuyoshi Sumiya <[email-masked]>
Date: Wed, 25 Jan 1995 21:33:16 +0900

Dear Netters:

 Has anyone here performed energy calculations on proteins? I would
 like to know the order of magnitude of the energy for proteins
 in the crystal state, i.e. somebody who has calculated, using any
 of the molecular mechanics programs, the energy of the molecule
 using the crystalographic coordinates found for example in the
 PDB.
   I would also appreciate very much information on MM2 parameters 
 for amino acids.
    Thanks in advance:
                         Tsuyoshi Sumiya